Subject: Fw: Trainer Candidate - Jeet Behera
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 14 Dec 2022 07:54:57 +0000

i seriously doubt but get QA test done
________________________________
From: Jeet Behera <[email-masked]>
Sent: Tuesday, December 13, 2022 7:53 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Jeet Behera

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Jeet Behera
E-mail  [email-masked]
Phone Number    (91) 9953821543
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Indirapuram
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        LiveSaleman     TSA     31/10/2022      46000
Previous Employer 1     Teleperformance AM-QA   14/09/2020      43572
Previous Employer 2     Wipro BPO       Escalation Analyst      10/02/2011      21062
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in Quality?   As an Assistant Manager, I managed the QA and compliance teams to complete the audit target as per the client's contract. Publishing the QA and compliance reports. Handle client calls related to the Quality & Compliance processes, software updates and process improvement. Conduct QA and training sessions for new hire and nesting batches. Handle client escalations and assisted Quality/Compliance Analysts to analyze the root cause analysis for the escalated cases. Organized internal and external calibrations.

Worked side by side with the client team to ensure that the site is compliant with the quality and compliance procedures defined by the client.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    Leading a team and grouping different types of people is not an easy task as all of them may have different temperaments. This often leads to clashes and conflicts. Getting the team on the same page specifically for the QA audits is the first thing to be informed to a newly hired QA. Let the team members take ownership in making their own decisions. This will make them accountable and responsible for their work. This will also improve the team member’s capabilities to handle a specific job. Define their job responsibilities and your expectations clearly to them.
In my previous organization, the client I worked for is one of the leading software developers in the globe. It had different line of businesses for all the software. The Quality Analysts picked for the team were from different queues/LOB’s. The analyst is first trained to monitor the call/chat as per the guidelines defined by the client. Making all the analysts stay on the same page has always been difficult specifically during internal and external calibration sessions. The internal calibration is conducted internally between, the Quality, Training and Operations teams. The external calibration included the internal and the client teams. I have always shared that the customer centricity remains same, irrespective of whether it is a call/chat, or technical/non-technical conversation. It is just the troubleshooting/resolution which is different.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is when the situation is handled optimally including speed, politeness and accuracy.
Great customer service is when the situation is handled optimally and get what we do not expect. That is getting beyond what is required, surprising in a good way with more care and focus making it a wonderful experience.
What according to you makes you a good candidate for this position?     A good candidate is the one with a good knowledge of the QA process and is experienced for this position.
On a scale of 1 - 5 please rate your fluency in spoken English  5